Public Class Form1

    Dim WithEvents RC As New vRobots.RoCar01
    Dim Rnd_num As Integer

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        '設定亂數序列
        Randomize()
        '產生1個介於1~64之間的數值
        Rnd_num = Int(Rnd() * 64) + 1
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        
    End Sub
End Class
